version: '3.2'
services:
  intro_to_ansible:
    image: heytrav/introduction-to-ansible:20221107
    ports:
      - 8000:8000
    volumes:
      - ./slides/ansible-course.md:/usr/src/slides/ansible-course.md
      - ./slides/index.html:/usr/src/slides/index.html
